﻿@charset "utf-8";
html {
min-width: 320px;
}
body {
width: 100%;
font-family: "microsoft yahei",Arial, Helvetica, sans-serif;
font-size: 16px;
margin: 0;
padding: 0;
color: #333333;
overflow-x: hidden;
}
div, form, img, ul, ol, li, dl, dt, dd {
margin: 0;
padding: 0;
list-style: none;
border: none;
}
* {
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
}
@font-face {
font-family: 'iconfont';
src: url('iconfont_013bb7b1.woff2') format('woff2'),
url('iconfont_013bb7b1.woff') format('woff'),
url('iconfont_013bb7b1.ttf') format('truetype');
}
.iconfont {
font-family: "iconfont" !important;
font-size: 16px;
font-style: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
a {
text-decoration: none;
color: #333;
}
a:hover {
text-decoration: none;
}
p,span,em{
margin: 0;
padding: 0;
font-style: normal;
}
h1,h2,h3,h4,h5,h6{
font-size:16px;
font-weight: normal;
margin: 0;
padding: 0;
}
input,textarea,button{
font-size:16px;
outline: none;
outline-style: none;
background: none;
border: 0;
resize: none;
width: 100%;
font-family: "microsoft yahei";
margin: 0;
padding: 0;
}
table {
border-spacing: 0;
border-collapse: collapse;
}
ul::after {
content: '';
display: block;
clear: both;
}
.nowrap {
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
}
.omit {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.omit3 {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
}
.fl {
float: left;
}
.fr {
float: right;
}
.clear{
clear:both;
}
.pr {
position: relative;
}
.flex {
display: flex;
display: -webkit-flex;
justify-content: space-between;
-webkit-justify-content: space-between;
}
img {
transition: all 500ms;
-webkit-transition: all 500ms;
-moz-transition: all 500ms;
-ms-transition: all 500ms;
}
.container {
width:96%;
max-width:1460px;
margin:0 auto;
}
.head {
height: 86px;
}
.head-fixed {
position: fixed;
width: 100%;
top: 0;
left: 0;
z-index: 999;
box-shadow: -5px 0  rgba(0,0,0,0.02), 5px 0 5px rgba(0,0,0,0.02), 0 -5px 5px rgba(255,255,255,0.02), 0 5px 5px rgba(0,0,0,0.02);
background: #fff;
}
.head .hdc {
height: 86px;
align-items: center;
}
.head .hdc .logo img {
display: block;
height: 52px;
}
.nav-list {
font-size: 0;
height: 86px;
}
.nav-list li {
display: inline-block;
margin: 0 20px;
position: relative;
}
.nav-list li a {
display: block;
font-size: 16px;
line-height: 86px;
}
.nav-list li .sub-list {
position: absolute;
left: -40%;
width: 180%;
text-align: center;
font-size: 16px;
border: 1px #f9f9f9 solid;
background: rgba(255,255,255,0.95);
transform: translateY(20px);
transition: all 300ms;
opacity: 0;
visibility: hidden;
box-shadow: -5px 0 5px rgba(0,0,0,0), 5px 0 5px rgba(0,0,0,0), 0 -5px 5px rgba(255,255,255,0.06), 0 5px 5px rgba(0,0,0,0.06);
}
.nav-list li .sub-list p a {
color: #333!important;
line-height: 42px;
}
.nav-list li:hover a {
color: #008d8e;
}
.nav-list li:hover .sub-list {
transform: translateY(0);
opacity: 1;
visibility: visible;
}
.nav-list li.active .h1 a {
color: #008d8e;
font-weight: bold;
}
.nav-list li.active .h1 a::after {
content: '';
position: absolute;
width: 24px;
height: 2px;
background: #008d8e;
bottom: 20px;
left: 50%;
margin-left: -12px;
}
.nav-list li .sub-list a:hover {
background: #008d8e;
color: #fff!important;
}
.head .menu {
width: 30px;
height: 37px;
cursor: pointer;
-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
transition: .5s;
display: none;
position: relative;
}
.head .menu b {
display: block;
height: 3px;
background: #008d8e;
margin: 7px 0;
border-radius: 2px;
-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
transition: .5s;
}
.head .menu.close b {
display: none;
margin: 0;
position: absolute;
left: 0;
top: 50%;
width: 30px;
}
.head .menu.close b:first-child {
display: block;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}
.head .menu.close b:last-child {
display: block;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.banner {
position: relative;
overflow: hidden;
}
.banner .swiper-container .swiper-wrapper {
height: auto!important;
}
.banner .swiper-slide img {
display: block;
width: 100%;
}
.banner .swiper-pagination{
bottom:10px !important;
left: 50% !important;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
-ms-transform: translateX(-50%);
}
.banner .swiper-pagination-bullet{
width: 8px;
height:8px;
opacity: 0.5;
margin:0 3px !important;
background: #333;
transition: all 500ms;
-webkit-transition: all 500ms;
-moz-transition: all 500ms;
-ms-transition: all 500ms;
}
.banner .swiper-pagination-bullet-active{
opacity: 1;
background: #fff;
}
.pd {
padding: 80px 0;
}
.index-floor-1 .img {
width: 50%;
}
.index-floor-1 .img video {
display: block;
width: 100%;
height: 100%;
}
.index-floor-1 .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
}
.index-floor-1 .text {
width: 50%;
padding-left: 50px;
}
.title h1 {
font-size: 36px;
}
.title p {
font-size: 24px;
color: #008d8e;
text-transform: uppercase;
}
.index-floor-1 .title {
padding: 20px 0;
border-bottom: 1px #d9d9d9 solid;
}
.index-floor-1 .text .dec {
line-height: 1.8;
margin-top: 40px;
}
.index-floor-1 .text .list {
margin-top: 8%;
padding-bottom: 20px;
}
.index-floor-1 .text .list ul li {
margin-right: 50px;
display: inline-block;
text-align: center;
}
.index-floor-1 .text .list ul li:last-child {
margin-right: 0;
}
.index-floor-1 .text .list ul li .icon {
width: 80px;
height: 80px;
border-radius: 50%;
background: #008d8e;
color: #fff;
line-height: 80px;
}
.index-floor-1 .text .list ul li .icon i{
font-size: 36px;
}
.index-floor-1 .text .list ul li:nth-child(1) .icon i {
font-size: 20px;
}
.index-floor-1 .text .list ul li:nth-child(2) .icon i {
font-size: 32px;
}
.index-floor-1 .text .list ul li .name {
margin-top: 14px;
}
.index-floor-1 .text .list ul li span {
display: inline-block;
width: 24px;
height: 1px;
background: #008d8e;
margin-top: 14px;
}
.product-tab ul {
margin: 0 -5px;
}
.product-tab ul li {
width: calc(100%/6);
width: -webkit-calc(100%/6);
float: left;
padding: 0 5px;
}
.product-tab ul li a {
display: block;
width: 100%;
padding: 24px 0;
background: #f5f5f5;
font-size: 24px;
text-align: center;
}
.product-tab ul li.cur a {
background: #008d8e;
color: #fff;
}
.wrap {
margin-top: 50px;
}
.index-product {
display: none;
}
.index-product.cur {
display: block;
}
.index-product ul {
margin: 0 -20px;
}
.index-product ul li {
width: calc(100%/3);
width: -webkit-calc(100%/3);
float: left;
padding: 0 20px;
}
.index-product ul li:nth-child(4) {
display: none;
}
.index-product ul li a {
display: block;
}
.index-product ul li .img {
padding-top: 100%;
position: relative;
overflow: hidden;
}
.index-product ul li .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.index-product ul li .text {
text-align: center;
margin-top: 14px;
}
.index-product ul li:hover .img img {
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
}
.index-product ul li:hover .text {
color: #008d8e;
}
.index-floor-3 {
margin-top: 80px;
}
.index-floor-3 .tit-f {
align-items: center;
}
.index-floor-3 .tit-f .more a {
color: #008d8e;
}
.index-floor-3 .news-l {
width: 39%;
}
.index-floor-3 .news-l a {
position: relative;
}
.index-floor-3 .news-l .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
}
.index-floor-3 .news-l .text {
width: 100%;
padding: 10px 30px 10px 10px;
background: rgba(0,0,0,0.5);
color: #fff;
position: absolute;
left: 0;
bottom: 0;
}
.index-floor-3 .news-l .text .tit  {
font-size: 22px;
font-weight: bold;
margin-top: 5px;
}
.index-floor-3 .news-r {
width: 61%;
margin-left: 30px;
}
.index-floor-3 .news-r ul {
margin: 0 -15px;
}
.index-floor-3 .news-r ul li {
width: 50%;
float: left;
padding: 0 10px;
}
.index-floor-3 .news-r ul li a {
display: block;
padding: 20px 0;
border-bottom: 1px #d9d9d9 solid;
}
.index-floor-3 .news-r ul li:nth-child(1) a,.index-floor-3 .news-r ul li:nth-child(2) a {
border-top: 1px #d9d9d9 solid;
}
.index-floor-3 .news-r ul li .date {
color: #008d8e;
}
.index-floor-3 .news-r ul li .tit {
font-size: 22px;
font-weight: bold;
margin-top: 6px;
}
.index-floor-3 .news-r ul li .dec {
line-height: 2;
margin: 16px 0;
}
.index-floor-3 .news-r ul li .more {
color: #008d8e;
text-transform: uppercase;
}
.index-floor-3 .news-r ul li:hover .tit {
color: #008d8e;
}
.index-floor-4 ul {
margin: 0 -10px;
}
.index-floor-4 ul li {
width: 25%;
float: left;
padding: 0 10px;
}
.index-floor-4 ul li a {
display: block;
position: relative;
}
.index-floor-4 ul li .img {
padding-top: 68%;
position: relative;
overflow: hidden;
}
.index-floor-4 ul li .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.index-floor-4 ul li .img::after {
content: '';
display: block;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.5);
position: absolute;
top: 0;
left: 0;
}
.index-floor-4 ul li .text {
width: 100%;
padding: 30px;
text-align: center;
color: #fff;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
}
.index-floor-4 ul li .text h1 {
font-size: 36px;
margin-bottom: 6px;
}
.index-floor-4 ul li .text i {
display: inline-block;
font-size: 36px;
margin-top: 20px;
}
.index-floor-4 ul li:hover .img img {
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
}
.foot {
background: #f5f5f5;
font-size: 14px;
}
.foot .foot-t {
padding: 60px 0;
border-bottom: 1px #d9d9d9 solid;
}
.foot .foot-tl {
width: 86%;
}
.foot .foot-tl ul li {
float: left;
margin-right: 4%;
}
.foot .foot-tl ul li p {
font-size: 18px;
font-weight: bold;
margin-bottom: 14px;
}
.foot .foot-tl ul li a {
display: block;
line-height: 2;
}
.foot .foot-tr {
width: 12%;
text-align: center;
}
.foot .foot-tr .img img {
display: block;
width: 100%;
}
.foot .foot-tr .text {
margin-top: 10px;
}
.foot .foot-b {
padding: 24px 0;
align-items: center;
}
.foot .foot-b img {
display: inline-block;
height: 16px;
vertical-align: middle;
}
.common img {
display: block;
width: 100%;
}
.tab ul {
text-align: left;
font-size: 0;
}
.tab ul li {
width: calc(100%/6);
width: -webkit-calc(100%/6);
display: inline-block;
text-align: center;
}
.tab ul li a {
display: block;
width: 100%;
font-size: 24px;
padding: 20px 0;
background: #f5f5f5;
position: relative;
}
.tab ul li a::after {
content: '';
display: block;
width: 1px;
height: 34px;
background: #d3d3d3;
position: absolute;
right: 0;
top: 50%;
margin-top: -17px;
}
.tab ul li:last-child a::after {
display: none;
}
.tab ul li.cur a {
background: #008d8e;
color: #fff!important;
margin-left: -1px;
}
.tab ul li.cur a::after {
display: none;
}
.tab ul li:hover a {
color: #008d8e;
}
.item {
text-align: center;
margin-top: 50px;
}
.item a {
display: inline-block;
font-size: 36px;
margin: 0 20px;
padding-bottom: 14px;
}
.item a.cur {
color: #008d8e;
border-bottom: 2px #008d8e solid;
}
.about {
line-height: 2;
}
.about img {
display: block;
max-width: 100%;
margin: 0 auto;
}
.ppg {
line-height: 2;
}
.ppg .img {
float: right;
width: 300px;
margin-left: 40px;
margin-bottom: 30px;
}
.ppg .img img {
width: 100%;
}
.process {
padding-left: 80px;
}
.process ul {
border-left: 1px #008d8e solid;
padding-left: 80px;
}
.process ul li {
background: #f5f5f5;
padding: 30px 40px;
margin: 40px 0;
line-height: 2;
position: relative;
}
.process ul li::before {
content: '';
display: block;
width:0;
height:0;
border-top:20px solid transparent;
border-bottom:20px solid transparent;
border-right:14px solid #f5f5f5;
position: absolute;
top: 50%;
margin-top: -20px;
left: -14px;
}
.process ul li::after {
content: '';
display: block;
width: 16px;
height: 16px;
border-radius: 50%;
background: #008d8e;
border: 4px #99dcf2 solid;
position: absolute;
top: 50%;
margin-top: -12px;
left: -92px;
}
.project ul li {
margin-top: 40px;
}
.project ul li .img {
width: 50%;
overflow: hidden;
}
.project ul li .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
}
.project ul li .text {
width: 50%;
padding: 30px 0 24px 50px;
}
.project ul li .text .tit {
font-size: 30px;
color: #008d8e;
}
.project ul li .text .dec {
margin-top: 20px;
line-height: 2;
}
.project ul li:nth-child(2) {
flex-direction: row-reverse;
}
.project ul li:nth-child(2) .text {
padding: 30px 50px 24px 0;
}
.part {
margin-top: 60px;
}
.part .tit {
text-align: center;
color: #008d8e;
}
.part .tit h1 {
font-size: 36px;
}
.part .tit p {
text-transform: uppercase;
}
.part .pcc {
font-size: 60px;
color: #008d8e;
text-align: center;
margin-top: 30px;
font-family: "宋体";
font-weight: bold;
}
.part .pcm {
font-size: 48px;
color: #008d8e;
text-align: center;
margin-top: 30px;
font-family: "宋体";
font-weight: bold;
}
.part .pcp {
font-size: 48px;
color: #008d8e;
text-align: center;
margin-top: 30px;
font-family: "宋体";
font-weight: bold;
}
.part .img {
margin-top: 30px;
}
.part .img img {
display: block;
width: 100%;
}
.honor ul li {
margin-top: 20px;
padding: 24px 50px;
background: #f5f5f5;
}
.news-list ul li {
padding: 40px 0;
border-bottom: 1px #d9d9d9 solid;
}
.news-list ul li:first-child {
border-top: 1px #d9d9d9 solid;
}
.news-list ul li .img {
width: 35%;
padding-top: 0;
overflow: hidden;
position: relative;
}
.news-list ul li .img img {
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.news-list ul li .text {
padding: 45px 0 45px 50px;
width: 65%;
}
.news-list ul li .text .date {
color: #008d8e;
}
.news-list ul li .tit {
font-size: 22px;
font-weight: bold;
margin-top: 14px;
}
.news-list ul li .dec {
line-height: 2;
margin-top: 24px;
}
.news-list ul li .more {
color: #008d8e;
text-transform: uppercase;
margin-top: 40px;
}
.news-list ul li:hover .tit {
color: #008d8e;
}
.page {
margin-top: 40px;
text-align: center;
}
.page ul li:first-child {
display: none;
}
.page ul li {
display: inline-block;
margin: 0 1px;
}
.page ul li a {
display: inline-block;
text-align: center;
line-height: 36px;
padding: 0 14px;
border: 1px #d9d9d9 solid;
}
.page ul li.active a  {
background: #008d8e;
border-color: #008d8e;
color: #fff!important;
}
.page ul li:hover a {
border-color: #008d8e;
color: #008d8e;
}
.news .nl .tit {
font-size: 30px;
font-weight: bold;
}
.news .nl .dd {
margin-top: 10px;
}
.news .nl .dd span {
margin-right: 40px;
}
.news .nl .main {
line-height: 2;
margin-top: 30px;
}
.news .nl .main img {
width: 68%;
}
.news .nl .link {
margin-top: 30px;
padding-top: 30px;
border-top: 1px #d9d9d9 solid;
line-height: 2;
}
.news .nl .link a:hover {
color: #008d8e;
}
.news .nr {
width: 32%;
margin-left: 50px;
}
.news .nr .titt {
font-size: 30px;
font-weight: bold;
}
.news .nr ul li {
margin-top: 30px;
}
.news .nr ul li .date {
color: #008d8e;
}
.news .nr ul li .tit {
font-size: 22px;
font-weight: bold;
margin-top: 6px;
}
.news .nr ul li .dec {
line-height: 2;
margin-top: 14px;
}
.product-list ul {
margin: 0 -20px;
}
.product-list ul li {
width: calc(100%/3);
width: -webkit-calc(100%/3);
float: left;
padding: 0 20px;
margin-top: 40px;
}
.product-list ul li a {
display: block;
}
.product-list ul li .img {
padding-top: 100%;
position: relative;
overflow: hidden;
}
.product-list ul li .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.product-list ul li .text {
text-align: center;
padding: 20px;
background: #f5f5f5;
transition: all 500ms;
-webkit-transition: all 500ms;
-moz-transition: all 500ms;
-ms-transition: all 500ms;
}
.product-list ul li:hover .img img {
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
}
.product-list ul li:hover .text {
background: #008d8e;
color: #fff;
}
.product-info .img {
width: 40%;
padding-top: 40%;
overflow: hidden;
position: relative;
}
.product-info .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.product-info .text {
width: 60%;
padding-left: 60px;
}
.product-info .text .tit {
font-size: 30px;
color: #008d8e;
margin-top: 7%;
}
.product-info .text .stit {
margin-top: 6px;
color: #999;
}
.product-info .text .info {
margin-top: 45px;
line-height: 2.4;
}
.product-info .text .price {
margin-top: 40px;
}
.product-info .text .price span {
font-size: 36px;
color: #df0c0c;
}
.product-main {
margin-top: 60px;
}
.product-main .tit {
border-bottom: 1px #008d8e solid;
}
.product-main .tit span {
font-size: 24px;
display: inline-block;
padding: 16px 80px;
background: #008d8e;
color: #fff;
}
.product-main .main {
margin-top: 36px;
line-height: 2;
}
.product-main .main h1 {
font-size: 24px;
}
.product-main .main img {
max-width: 100%;
}
.yqfm .swiper {
width: 100%;
height: 300px;
margin-left: auto;
margin-right: auto;
}
.yqfm .swiper-slide {
background-size: cover;
background-position: center;
}
.yqfm .mySwiper2 {
height: 80%;
width: 100%;
}
.yqfm .mySwiper {
height: 20%;
box-sizing: border-box;
padding: 10px 0;
}
.yqfm .mySwiper .swiper-slide {
width: 25%;
height: 100%;
opacity: 0.4;
}
.yqfm .mySwiper .swiper-slide-thumb-active {
opacity: 1;
}
.yqfm .swiper-slide .img {
overflow: hidden;
}
.yqfm .swiper-slide img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
}
.yqfm .swiper-slide .text {
position: absolute;
bottom: 20px;
left: 50%;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
-ms-transform: translateX(-50%);
background: rgba(0,0,0,0.5);
color: #fff;
padding: 6px 10px;
text-align: center;
}
.scgy .stit {
font-size: 36px;
text-align: center;
color: #008d8e;
}
.scgy .stit span {
font-weight: bold;
}
.scgy-info {
line-height: 2;
}
.scgy-list ul li {
width: 20%;
float: left;
border: 1px #fff solid;
background: #f5f5f5;
text-align: center;
transition: all 500ms;
-webkit-transition: all 500ms;
-moz-transition: all 500ms;
-ms-transition: all 500ms;
}
.scgy-list ul li a {
display: block;
padding-top: 34px;
padding-bottom: 60px;
}
.scgy-list ul li h1 {
font-style: italic;
font-family: '宋体';
font-size: 98px;
color: #008d8e;
}
.scgy-list ul li:hover {
background: #008d8e;
}
.scgy-list ul li:hover a {
color: #fff;
}
.scgy-list ul li:hover h1 {
color: #fff;
}
.fxwh-list ul {
margin: 0 -20px;
}
.fxwh-list ul li {
width: 50%;
padding: 0 20px;
float: left;
}
.fxwh-list ul li a {
display: block;
padding: 30px 0;
border-bottom: 1px #d9d9d9 solid;
}
.fxwh-list ul li .tit {
font-size: 22px;
font-weight: bold;
}
.fxwh-list ul li .dec {
line-height: 2;
margin-top: 16px;
}
.fxwh-list ul li:nth-child(1) a,.fxwh-list ul li:nth-child(2) a {
border-top: 1px #d9d9d9 solid;
}
.fxwh-list ul li:hover .tit {
color: #008d8e;
}
.fxwh .ftit {
font-size: 30px;
font-weight: bold;
text-align: center;
}
.fxwh .fmain {
margin-top: 26px;
line-height: 2;
}
.fxwh .fmain img {
max-width: 100%;
}
.history ul li {
align-items: center;
}
.history ul li:nth-child(2n) {
flex-direction: row-reverse;
}
.history ul li .img {
width: 30%;
margin-right: 50px;
}
.history ul li:nth-child(2n) .img {
margin-left: 50px;
margin-right: 0;
}
.history ul li .img img {
width: 100%;
}
.history ul li .text {
width: 70%;
}
.history ul li .text .tt {
font-size: 22px;
font-weight: bold;
}
.history ul li .text .tit {
font-size: 30px;
color: #008d8e;
margin-top: 10px;
}
.history ul li .text .dec {
line-height: 2;
margin-top: 20px;
}
.stnj-list ul {
margin: 0 -10px;
}
.stnj-list ul li {
width: 25%;
float: left;
padding: 0 10px;
margin-top: 40px;
}
.stnj-list ul li a {
display: block;
}
.stnj-list ul li .img {
position: relative;
padding-top: 68%;
overflow: hidden;
}
.stnj-list ul li .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.stnj-list ul li .text .tit {
font-size: 22px;
font-weight: bold;
margin-top: 24px;
}
.stnj-list ul li .text .dec {
line-height: 2;
margin-top: 16px;
}
.stnj-list ul li .text .more {
color: #008d8e;
margin-top: 16px;
}
.stnj-list ul li:hover .img img {
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
}
.stnj-list ul li:hover .text .tit {
color: #008d8e;
}
.stnj .stit {
font-size: 30px;
font-weight: bold;
text-align: center;
}
.stnj .stit::after {
content: '';
display: block;
width: 68px;
height: 4px;
background: #008d8e;
margin: 0 auto;
margin-top: 10px;
}
.stnj .smain {
background: #f5f5f5;
padding: 40px;
line-height: 2;
}
.stnj .smain img {
max-width: 100%;
}
.stnj .slink p a:hover {
color: #008d8e;
}
.dyhd-list ul {
margin: 0 -20px;
}
.dyhd-list ul li {
width: calc(100%/3);
width: -webkit-calc(100%/3);
float: left;
padding: 0 20px;
margin-top: 40px;
}
.dyhd-list ul li a {
display: block;
}
.dyhd-list ul li .img {
padding-top: 68%;
position: relative;
overflow: hidden;
}
.dyhd-list ul li .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.dyhd-list ul li .text .date {
color: #008d8e;
margin-top: 20px;
}
.dyhd-list ul li .tit {
font-size: 22px;
font-weight: bold;
margin-top: 6px;
}
.dyhd-list ul li .dec {
line-height: 2;
margin-top: 16px;
}
.dyhd-list ul li .more {
color: #008d8e;
text-transform: uppercase;
margin-top: 16px;
}
.dyhd-list ul li:hover .img img {
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
}
.dyhd-list ul li:hover .tit {
color: #008d8e;
}
.dwjs {
position: relative;
}
.dwjs .img {
width: 52%;
}
.dwjs .img img {
width: 100%;
}
.dwjs .text {
width: 52%;
line-height: 2;
position: absolute;
right: 0;
bottom: 10%;
}
.xxyd ul {
margin: 0 -15px;
}
.xxyd ul li {
width: calc(100%/3);
width: -webkit-calc(100%/3);
float: left;
padding: 0 15px;
margin-top: 30px;
}
.xxyd ul li .img {
padding-top: 75%;
position: relative;
overflow: hidden;
}
.xxyd ul li .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.xxyd ul li:hover .img img {
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
}
.dyxf ul {
margin: 0 -70px;
}
.dyxf ul li {
width: calc(100%/3);
width: -webkit-calc(100%/3);
float: left;
padding: 0 70px;
margin-top: 40px;
}
.dyxf ul li .img {
padding-top: 132%;
position: relative;
overflow: hidden;
}
.dyxf ul li .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.dyxf ul li a .text {
text-align: center;
padding: 20px 0;
border-bottom: 1px #d9d9d9 solid;
position: relative;
}
.dyxf ul li a .text::after {
content: '';
display: block;
width: 0;
height: 1px;
background: #008d8e;
position: absolute;
left: 0;
bottom: 0;
transition: cubic-bezier(0.165, 0.84, 0.44, 1) 200ms;
-webkit-transition: cubic-bezier(0.165, 0.84, 0.44, 1) 200ms;
-moz-transition: cubic-bezier(0.165, 0.84, 0.44, 1) 200ms;
-ms-transition: cubic-bezier(0.165, 0.84, 0.44, 1) 200ms;
}
.dyxf ul li:hover a .text {
color: #008d8e;
}
.dyxf ul li:hover a .text::after {
width: 100%;
}
.dyxf ul li .mask {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 9999999999;
background: rgba(0, 0, 0, 0.5);
display: none;
}
.dyxf ul li .mask .content {
width: 40%;
max-height: 84%;
padding: 40px;
background: #fff;
border-radius: 20px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
}
.dyxf ul li .mask .content .close i {
font-size: 30px;
position: absolute;
top: 20px;
right: 20px;
color: #666;
cursor: pointer;
}
.dyxf ul li .mask .content .img {
padding-top: 66%;
position: relative;
overflow: hidden;
width: 50%;
margin: 0 auto;
}
.dyxf ul li .mask .content .img img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
top: 0;
left: 0;
}
.dyxf ul li .mask .content .text {
text-align: center;
}
.dyxf ul li .mask .content .name {
font-size: 24px;
color: #008d8e;
margin-top: 24px;
}
.dyxf ul li .mask .content .dec {
line-height: 2;
margin-top: 14px;
}
.welfare .img {
width: 48%;
}
.welfare .img img {
width: 100%;
}
.welfare .text {
width: 50%;
line-height: 2;
}
.welfare .text h1 {
font-size: 24px;
margin-bottom: 14px;
}
.recruit ul li {
width: 48%;
float: left;
margin-left: 4%;
margin-top: 40px;
}
.recruit ul li:nth-child(1),.recruit ul li:nth-child(2) {
margin-top: 0;
}
.recruit ul li:nth-child(2n+1) {
margin-left: 0;
}
.recruit ul li .tit {
font-size: 22px;
font-weight: bold;
}
.recruit ul li .dec {
line-height: 2;
margin-top: 14px;
}
.recruit ul li .dec h1 {
font-size: 18px;
font-weight: bold;
}
.cc {
padding: 30px 80px;
font-size: 22px;
font-weight: bold;
background: #008d8e;
color: #fff;
text-align: center;
line-height: 1.8;
}
.cc span {
display: inline-block;
margin: 0 26px;
}
.clist ul {
margin: 0 -20px;
}
.clist ul li {
width: 50%;
padding: 0 20px;
float: left;
margin-top: 40px;
}
.clist ul li:nth-child(1),.clist ul li:nth-child(2) {
margin-top: 0;
}
.clist ul li .box {
padding: 30px 40px;
background: #f5f5f5;
}
.clist ul li .box .tit {
font-size: 24px;
}
.clist ul li .box .dec {
line-height: 1.8;
margin-top: 14px;
}
.zsxx img {
width: 100%;
}
.mes .mtit {
font-size: 36px;
color: #008d8e;
text-align: center;
}
.form ul li {
width: 48%;
float: left;
margin-left: 4%;
margin-top: 40px;
}
.form ul li:nth-child(2n+1) {
margin-left: 0;
}
.form ul li .box {
width: 100%;
background: #f5f5f5;
padding: 0 30px;
flex: 1;
line-height: 60px;
}
.form ul li .info {
flex: 1;
}
.form ul li .box input {
line-height: 60px;
}
.choice {
position: relative;
}
.choice .radio {
position: relative;
display: inline-block;
padding-left:25px;
cursor: pointer;
margin-right: 20px;
}
.choice .radio input {
position: absolute;
left:-9999px;
}
.choice .radio i {
display: block;
position: absolute;
top:22px;
left: 0;
width: 16px;
height: 16px;
outline: 0;
border: 1px solid #333;
border-radius: 50%;
}
.choice .radio input:checked+i {
border-color: #008d8e;
}
.choice .radio input+i:after {
position: absolute;
content:'';
top: 2px;
left: 2px;
width: 10px;
height: 10px;
border-radius: 50%;
background:#008d8e;
opacity: 0;
}
.choice .radio input:checked+i:after {
opacity: 1;
}
.form ul li .ver {
width: 180px;
height: 60px;
margin-left: 10px;
overflow: hidden;
border: 1px #d9d9d9 solid;
}
.form ul li .ver img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
}
.form ul li:last-child {
width: 100%;
background: #f5f5f5;
padding: 18px 30px;
}
.form ul li textarea {
margin-top: 10px;
height: 200px;
resize: none;
}
.form .submit {
text-align: center;
}
.form .submit button {
width: 30%;
padding: 18px 0;
font-size: 20px;
background: #008d8e;
color: #fff;
cursor: pointer;
display: inline-block;
}
.form .submit button:hover {
filter: opacity(0.9);
}
.sczc ul li {
width: 25%;
float: left;
background: #f5f5f5;
padding: 80px 30px;
text-align: center;
height: 252px;
border: 1px #fff solid;
}
.sczc ul li:nth-child(6) {
width: 50%;
background: #fff;
}
.sczc ul li .img {
position: relative;
height: 100%;
}
.sczc ul li .img img {
max-width: 100%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
}
.sczc ul li h1 {
font-size: 30px;
font-family: "宋体";
color: #008d8e;
font-weight: bold;
}
.sczc ul li p {
line-height: 1.5;
margin-top: 16px;
}